$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -2400000.0
    - - -800000.0
      - -2400000.0
    - - -800000.0
      - -2500000.0
    - - -700000.0
      - -2500000.0
    - - -700000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 86db017c-5c1f-441f-8224-084cf128cdb3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 960e4991-e487-4366-94d6-f33e577c74ac
  - 07c2751d-3a2f-436b-9bb9-4a74b252eabd
  - fe938432-86f3-4778-a1f9-df1f7d876ef5
  - fa180f86-35c6-453e-91be-f840ce42c3be
  - dfdbf7bc-fc1a-4b5a-ba01-e809a312d452
  - d1de39c0-3e53-4bbd-a9fb-16d86a412266
  - d8edc423-bbec-4cdd-ac48-187deda37296
  - 70b3bb90-20ed-470c-a9eb-51957d6ddb02
  - 72b3c70b-6ba9-4a6a-ae4c-f1ff4a5c7585
  - e2fdac8b-f55c-4d62-bec1-e128c5c45f38
  - 285d5fd4-4ab0-40a8-8afb-71dca5c92aac
  - b225e2c6-28e2-41d9-a730-f1b166209a47
  - 1d01d90e-8ce5-4b34-9d4f-446d7bcb801e
  - 85ec05d6-15d5-4bf4-b548-d7d1e0868ede
  - 3eab254a-b908-4be5-a85a-24a45572082b
  - 1e355c02-dd06-471b-b310-a5dfa70017e8
  - 3410b17b-8d8b-44a3-a84a-f756372d9ed6
  - f5e960fd-d896-445e-8073-2318b64b3494
  - 629c1229-cd25-4fa8-8c0f-a213081267f6
  - 90bff256-b123-4e7f-af00-163b53f86020
  - b7b7331e-c385-4537-970c-acbe9b6cb6de
  - a235d1d0-a65c-486c-b77d-9389fb9462ec
  - 65bc4b1a-685c-4972-aa80-31313cb1a6a3
  - 3d9d22c1-d08c-443f-ad55-eee445611607
  - fb2ca39a-cfa1-4fcd-a7aa-5ee6f2a139ee
  - 04db7ed0-aaaf-40e3-8ce9-0c916d94ea4e
  - 6ec2d6e9-1b63-4e2f-8021-73dbe07171fb
  - ff39ff7a-e76d-49ef-973b-2290f5f802d9
  - 9fbbf21a-e427-4114-8254-1a94a178d01e
  - 686724f0-fc7d-47f7-a525-a9705c00660b
  - 939da220-99a2-46ef-bcdd-ebfb7911d437
  - 78d2e77d-85c0-4603-be75-4dd84e5ff6f4
  - c032ecbb-6e0b-4208-ba1f-89ec33803290
  - f6978b78-55b0-4ed9-b284-f472848bb281
  - 9fe85681-92c5-4f07-836b-b9a48bc2b3ea
  - 5985a6ec-ea5d-4fbb-9bde-27e6befc4d36
  - 83fd1f7c-c084-4415-980c-189374a0bba7
  - de281f6f-798b-4584-ab48-bcf5886af0c8
  - 87ed673d-6df8-469f-9554-cdaf22101569
  ls5_nbart_geomedian_annual:
  - 35738209-43fe-48d2-aa2e-0b0be58bdc33
  ls5_nbart_tmad_annual:
  - 6753c868-5321-46d5-a4fb-2b352a9dd38c
  ls7_fc_albers:
  - 471a9eed-0707-426f-b38c-0133425c6cff
  - 89c4c108-1939-4f37-bd39-bda927a5e4d0
  - 6c80c7ba-046b-433e-8463-a6f6ebafaae3
  - 17ba6ead-b959-41a7-96f6-6215a1819cb8
  - 5858c396-9187-4fff-b3c6-03fa50f4c0a0
  - 417a8152-8f78-4ed9-84a2-1fe6aa85d2f8
  - b2bdaebc-6735-4a3e-8b6d-5b55fa138df5
  - 5ade5e9e-eba1-4853-ab38-ddae35fe0ba4
  - dc7753b5-eb3f-46d9-8cb4-1c15b187fb84
  - 46cd10e8-6976-47b1-a120-e62ce1f3e494
  - 80c0a8f5-fccb-45c7-bb2c-3fe65ff65bd4
  - 27273fed-2e0b-4c31-bd50-f55ab9109fbc
  - c9623e14-7a7f-47cb-88a0-ec5d41348890
  - abbcfb5c-d169-4838-a8f7-d8d8eac6dd92
  - 4e01a8c7-c747-4305-9d1b-bd8b55644184
  - de1ace68-ea12-4514-b731-4c5b283a3110
  - 867c4ef5-ca36-46f7-a6a9-01dc3449d130
  - 459ebe5c-757a-4065-b78c-ca042cbae446
  - 069d8036-519d-43d5-bd25-f8d15515a718
  - 5221bea6-50df-43dc-a670-6c14d1f5dd65
  - a6295bb8-8a79-497f-b634-9334bb7aef45
  - b02033e4-9a73-4f5b-a98d-a471d22762a5
  - 004ad793-053e-45a8-b5e4-5b8f60f4b1bf
  - 6c68d254-802e-4a89-89ec-b908d953c468
  - e432b691-c46d-4a70-bb31-241214133412
  - e6738cb1-32f2-4e43-9651-d994c8b7df7a
  - 38b17b18-c6cf-4229-ada3-28850d431d0c
  - d3fc6cdc-ff06-4158-b794-0a35e3a9016d
  - f31ea51d-ce6b-4bfe-b6f0-ea470f3de556
  - 8f172096-625c-40eb-a7fa-eb69d0343128
  - 16e3c0c6-1e7f-476c-ac2d-2792c46c2a5f
  - 99f350e9-dcbe-44d9-aa14-5352fb0907e5
  - 5d2a02e6-c845-4927-88e0-e27c130802a6
  - 1e814431-06e3-4081-86f1-e10e267f8591
  - 73a06aec-1f98-48c7-ada3-124b05df8115
  - 45edbfcd-b375-4667-a1b1-2fdcd532e977
  - 6a73a463-294d-43b2-8c3c-bdc08779c238
  - 2c18fa85-e65e-4bf0-8559-0bbeb5a253cd
  - c23b5793-247f-4ab7-a4c2-3dd9c00ac090
  - 771a2f17-51be-4c92-bce2-427be69427ca
  - 00361f09-c6a5-4fd5-9e4c-758b5c22df85
  - 8cd0a984-cdbf-4c1c-879f-ef7d8b9ab6f5
  - 4a2e207e-0cd6-4b3d-830c-f0a940763e07
  - 32e62d42-0581-47ad-a2b1-39848876e602
  - 93396b58-e3a0-4a82-bfe0-12b2db59f6ec
  - 92cf35d0-56cc-41ee-bddd-811a9887cb8c
  - 571de5ad-ac5c-4e54-a24b-529e3248dfbc
  - c27f11e5-d286-4cc6-863b-bbe8797134de
  - f7438977-6265-4643-8cb5-4669fb3b945e
  - 08c9dedb-5ff3-4b86-b5c7-78540118866e
  - dbaebb09-c56a-4d27-adad-cd36ec86d6dc
  - 320de396-5e1e-496b-8797-541c0686b24b
  - 0bd698f5-afed-4dcb-a606-eee3f758cf82
  - 54bb5229-be09-43f2-8dc0-3f2e66de155a
  - c398c6b2-c1bd-455d-80ab-ca435ce9fa7e
  - 38f53b2e-a277-4308-ab48-b1e9f837fed9
  - d660ca9c-0db8-4969-a291-2fa9631a4f55
  - 082868a1-54fa-4077-ba6c-dd300981a118
  - 3bf5ccb8-af30-4483-977f-c4f7a73bb978
  - ec294cd7-3e06-4038-85a3-a1dc635d2f1a
  - 659598f0-4fd4-477a-ba96-c0feb43584d5
  - 9cb0e0d4-c90a-47e9-b630-63f3db393029
  - 8a0909d6-4b75-41e5-bb1c-0362d4d549a3
  - 19551e4a-9bf6-4da1-9da2-6b88f62f99e0
  - 9e65244d-6c23-4ab6-b24d-c6764d3ec824
  - 09fb374a-e913-4f82-81e8-dd9a577adbf8
  - f8f97913-b394-4a0a-b293-90b3fe793f55
  - be469438-a479-47b1-9963-d6dbb8ff9c2c
  - 43dfdaa8-6eb3-47df-a243-d9d01c8b7b71
  - 65ccb305-5849-4eec-bea0-7030cf4266ab
  - f1f84710-1006-43d9-8ff1-8a36037d7c78
  - c033cb16-9cc6-4797-9d10-1f1c898094ff
  - e83b74a8-435f-4a58-aa06-6a273f346ba5
  - 880ecb35-90fc-44b2-8cb6-3b9576087cd5
  - dbb0b2f1-9b45-47a6-b259-b58057c13761
  ls7_nbart_geomedian_annual:
  - 7ebb4bd5-a50d-4858-87f0-ce79d7a1c12b
  ls7_nbart_tmad_annual:
  - d29a7218-d639-4e72-9c51-f5baf82d2216
  wofs_albers:
  - 8172ef86-e04a-4587-b136-341dff043e58
  - 9fcd97d3-92fb-4295-ac3f-4ef62963337f
  - f150cfa4-5100-443f-8d21-7caa6c91a068
  - 6de636ba-9b40-413e-b65d-76437cdb1ccc
  - 6dfc9a66-5c0f-432b-a6fd-64bc49a551b1
  - 3a672844-387c-4a46-8c77-f10e11de5e2e
  - 6bfb7b62-a49f-4c55-9ea9-3b167547c047
  - 393e7c54-01e5-4b3e-91fa-dd4d53088f7b
  - a6b8da99-6886-4129-85ed-d9e8c2840e08
  - 778f9e1d-2887-450d-b2ee-933df4dc5805
  - 400e45fb-2327-40d9-8d95-c5930f3c103d
  - 26fd29a9-c4d1-4e47-8a3f-c2574622f195
  - 761cdcca-f678-4daa-a7b5-d6ceefe192c5
  - 3ce1e4a2-33ad-4088-a0e1-1fce10bd0349
  - 1ebf7edf-5a42-443b-bc59-9469ace4efe0
  - b546f866-2f24-4fb2-a94a-dfa9fc6c00e9
  - 19701b5f-476f-41b5-acd4-a2215515cfd4
  - e160a6a9-74d3-435f-b8f6-ef3dc1f9fa37
  - f052a514-288c-449a-b55f-913871acc8fb
  - f0bedddd-7a24-4807-b8a1-38494ea96a02
  - df75309d-ab6f-43a2-82bb-544170edbb83
  - 69919daf-4f80-41dd-846a-c9a0d79018db
  - 1876a8a1-f0fd-451c-adc6-a6a0b01ad53d
  - f696c366-d38a-457d-a042-3148d9009174
  - af3f50fc-1634-4b70-9c7d-9bee105834fc
  - 32ad8536-a99a-49b1-a6f2-3c534c7e78a5
  - b73dcebf-cd4d-4536-a614-f0dfe0cd5dee
  - 4c8cc7b8-e724-4f90-b48c-6bec453e8995
  - 9b231a21-1a1f-4abb-bf08-76eb84d3218f
  - d0ae983d-b37b-4e89-8ced-59978e9db832
  - 6811ad68-d2e2-4e79-9331-1c05e67d02cc
  - 5798733d-e05a-4761-9472-03b87ee6d619
  - 5a3c5fe6-9ade-4631-b7b5-2f04a88f069c
  - 5cf7bc09-59d7-4c24-9f66-6f5bfed825fa
  - 46854f54-c74b-49e6-a4dd-b3c0d6ac94bc
  - 1501d50e-9ebc-4674-9d7b-fc0cd2ec7c58
  - 895b1ef4-2798-4333-bb76-37d926b95104
  - 525c32cb-81a7-47bb-9bb6-dde4fa721bb9
  - 25735665-2d0e-45a9-a844-0b73fe740054
  - 745da31b-9733-4d06-88d7-4c2155c74835
  - 86877d57-aa9e-4e2e-9ae5-b3e6c3631c3c
  - f0951f7c-73c9-496d-9869-9847e06f63ec
  - c9994ca5-a81e-44e4-b096-fa95e886226a
  - 66a40bd7-207b-4348-98e3-002012fd5a59
  - 9e1f1157-6d9a-4422-a3e3-6d09bacbc1a4
  - 235050ae-71e8-40d4-b17f-e7be1ad50fa8
  - c8696f1f-5108-474b-bf57-2055f1ba8850
  - 879cbbeb-9183-4f47-b423-dcf58db6ba80
  - 13818a7f-afdc-4fde-84a2-05f82261ef98
  - 101da06f-c32f-4ab9-bb57-5f9306202636
  - 543e07fb-4d54-46cd-9298-ee2e3b2726cd
  - 3b935347-13d9-4b49-b0d6-2558497c257b
  - 8596b454-604f-47bd-8f91-2aa942534627
  - c0f900a8-e164-4c45-942c-0e89b6211fd8
  - 40f997c6-c827-4f2b-b62e-ca3b8143e189
  - 9a68d3fb-d4aa-42d1-a076-4df840f40970
  - a685a893-c072-4017-a8ad-5bcc05e24dc2
  - e7ad409a-2bd3-4dc9-ae6a-aa3ef4f973fa
  - 9cfea8d2-79c2-4faa-aa6a-907b1020cebe
  - 42b129c3-a6cf-4bfa-bb45-4f897faf09e2
  - 844c940c-34ed-410a-9c63-bfb2aa2b4c90
  - 113fd777-f2a7-490d-bcc7-d66a21bd3279
  - 6cef8a5a-fae6-4bba-9c7b-dc593f527234
  - b44f9f7d-e49b-4940-a3fc-03bf38f2361f
  - 066eb6d6-9124-4582-89c7-e1fa7e10a1fe
  - 4a288556-b5aa-4a1d-9dab-c20c6cdc02b7
  - 84d7a39d-3a96-485b-a1cd-0d1b03c2cce5
  - bf8a9960-8626-40ff-8afd-974c46736056
  - ef3524a7-9cf9-489a-80c6-f7eee7a44e96
  - fb256c3f-c7fc-495c-8c24-7487109b0482
  - e9538d61-5132-4c58-a7c5-41b5a02541ed
  - 8de84a21-f1a1-45c7-b80e-9f42b3a32fb3
  - 22e7e035-0e10-44c2-b253-03e23933f542
  - 7a530e96-6f2f-4001-8b3c-731936dd7b35
  - 6804152c-e7f3-44c7-b74f-49fc28b7d908
  - 4e8e8a8d-5e7f-45d5-9a11-4eda307ba8e6
  - 8d6dde52-c71c-4ac6-af9f-b77325afca9a
  - fb11bba2-91e9-40b2-bbad-665372ce8bc1
  - 1529b31a-3d14-4a3e-b9b5-f4d438476a47
  - 6351cefe-830f-40f0-978d-4a5f489b778b
  - c644d175-fe7f-4e13-8ac8-f843f55ec7f9
  - 7db9205d-a173-486d-8839-26fae6197dc4
  - 2767ad7b-77ce-4228-832c-c7cdc6790202
  - 865462d8-d0a2-41b8-b12a-6beec11fc487
  - ce0ddf2e-68a1-4d7c-afb6-4e81da7a7ae8
  - 1e5a0a58-78ba-4b7f-8f59-21509ab6d4f3
  - b672569a-f6f4-4ea6-9605-efa93b17e995
  - 6fa8180e-4c6b-4a35-944b-feeb00e47ae1
  - eb098d95-7971-4467-aae9-c05822c3431b
  - fbbb32f6-506d-4b7a-b3fb-022e66f61e7f
  - 1c4021b5-ba11-4fba-adaa-7f473aaab73c
  - cdf21a43-cf35-4703-9afd-f95510efe505
  - d0f2ef87-53b7-4164-86dc-3639eec83736
  - c044d8be-f48d-4537-a428-bcc851e2892a
  - b0cdb821-54c0-422d-a998-3d8d58fcc564
  - dc00e347-c8a5-494d-9193-af709c5e0e44
  - 080dd090-a614-49f6-b329-57801a6d1859
  - 60b3b7a2-bdb9-488e-981a-d3f5f3e1ace0
  - 35175601-19e1-4fb7-a0bf-b93daf3cba45
  - 0152f939-74c7-4751-a2ee-d44c165292ce
  - 3aa44de0-7347-4ceb-92c9-56878924344c
  - 5f7dff6a-edc9-466c-a4e3-a5e5e25d3fa0
  - c796f32b-4ae1-49b4-918e-a439d765eb28
  - 63eb49f6-4269-4ea8-8a8e-a4dc570e8ace
  - 1bd27c0a-74ac-4fe0-b6b3-628239ebf9f2
  - b53be4a1-3c68-4038-8268-8ccd20ec9716
  - 1b8992d6-773d-4c92-abca-1486c6530c14
  - 8c4dff90-eff3-4f8e-826f-f40e69db798f
  - 711b4d2f-edea-404b-981c-ce9a042806f9
  - 313645ae-64b8-4856-bfcb-8f8ace82cb53
  - 26ccee59-56c9-4427-8e0d-46cbf61d6f08
  - 2ec8b46b-36e4-4942-a04d-648e42135b03
  - 51923ede-d30c-494b-a5ae-0581371c5018
  - dbe733a9-57ef-44e6-8f37-53eb9050c71e
  wofs_annual_summary:
  - c72e2e78-2430-4887-b6b7-cb89c7371bec
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 01:57:19.748750Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
